/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.content-area {
  padding: 75px 0; }
  .content-area h1 {
    margin-bottom: 2.5rem; }
  .content-area h5 {
    margin-bottom: 1rem; }

.recent-blogs {
  padding: 75px 0 100px 0; }
  .recent-blogs .blog-card .card {
    border: 0;
    border-bottom: 1px solid #303030;
    border-radius: 0; }
    .recent-blogs .blog-card .card .img-wrap {
      height: 300px;
      overflow: hidden; }
      .recent-blogs .blog-card .card .img-wrap picture,
      .recent-blogs .blog-card .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 300px;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      .recent-blogs .blog-card .card .img-wrap:hover picture,
      .recent-blogs .blog-card .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    .recent-blogs .blog-card .card .card-body {
      padding: 1.5rem 0 2rem 0; }
      .recent-blogs .blog-card .card .card-body .card-title {
        margin-top: 0;
        font-weight: 500;
        font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
        font-size: 30px; }
        .recent-blogs .blog-card .card .card-body .card-title a {
          color: #303030; }
          .recent-blogs .blog-card .card .card-body .card-title a:hover {
            color: #F98124; }
      .recent-blogs .blog-card .card .card-body .card-text {
        margin-bottom: 1.5rem; }
    .recent-blogs .blog-card .card .read-more {
      font-weight: 700;
      font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
      font-size: 18px;
      color: #F98124; }
      .recent-blogs .blog-card .card .read-more:hover {
        text-decoration: underline; }
